<?php
/************************************************************************
	- File:			fr_FR.php
	- Developer: 	Laurent (AdNovea)
	- Date:			November, 2008
	- version:		(3.2.0) 1.9
	- Description:  Language
*************************************************************************/

	$chat_date_format 	= "j F Y G:i";			// May be set to "F j, Y, G:i" for english
	$chat_time_format 	= "G:i";					// May be set to "g:i a" for english

/* 	defines constants for Chat room messages
	------------------------------------------------------------ */
	
	define("CHAT_UNNAMED","&lt;inconnu&gt;");
	define("CHAT_HIDDEN","&lt;masqu&eacute;&gt:");
	define("CHAT_BACK","Retour");
	define("CHAT_JOIN","a rejoint la discussion.");
	define("CHAT_LEFT","a quitt&eacute; la discussion.");
	define("CHAT_NICK_CHANGED"," est maintenant ");
	define("CHAT_LOGOUT","est d&eacute;connect&eacute; de la discussion.");
	define("CHAT_CHANGENICKNAME","est maintenant connu sous");
	define("CHAT_LOGGING","Connexion en cours...");
	define("CHAT_CANNOT_OPENFILE","Impossible d'ouvrir le fichier");
	define("CHAT_CANNOT_WRITEFILE","Impossible d'&eacute;crire dans le fichier");
	define("CHAT_CANNOT_OPENUSER","Erreur: Impossible d'ouvrir le fichier de l'utilisateur, vous devriez peut &ecirc;tre vous enregistrer (de nouveau).");
	define("CHAT_CLEARED","Historique de conversation effac&eacute; par");
	define("CHAT_CLEARED_BY","Historique effac&eacute; avec succ&egrave;s par");
	define("CHAT_SEND","a envoy&eacute; le fichier ");
	define("CHAT_FILE_MISSING","<b>ATTENTION</b> : Le fichier est introuvable ou ne peut &ecirc;tre charg&eacute; !");
	define("CHAT_FILE_INVALID","<b>ATTENTION</b> : Nom de fichier incorrect !");
	define("CHAT_FILE_UPLOADED","Chargement effectu&eacute; avec succ&egrave;s !");
	define("CHAT_FILE_NOT_UPLOAD","<b>ATTENTION</b> : Echec du téléchargement !");
	define("CHAT_FILE_SIZE","<b>ATTENTION</b> : Taille de fichier max. d&eacute;passe la limite de (Mo) : ");
	define("CHAT_TEXT_SIZE","Taille maximum (Mo) : ");
	define("CHAT_ISNOW","est maintenant :");
	define("CHAT_ONLINE","En ligne");
	define("CHAT_BUSY","Occupé");
	define("CHAT_BRB","Bientôt de retour");
	define("CHAT_AWAY","Absent");
	define("CHAT_CLICK2PM","Cliquer pour la messagerie privée");
	$smiley_code = Array();
	$smiley_code[0] = ":-)";
	$smiley_code[1] = ":)";
	$smiley_code[2] = ":-))";
	$smiley_code[3] = ":-D";
	$smiley_code[4] = ":-(";
	$smiley_code[5] = ":->";
	$smiley_code[6] = ">;->";
	$smiley_code[7] = ":-o";
	$smiley_code[8] = "B-)";
	$smiley_code[9] = ";-)";
	$smiley_code[10] = "--)";
	$smiley_code[11] = ":-/";
	$smiley_code[12] = ":-O";
	$smiley_code[13] = ":))";
	$smiley_code[14] = "lol";
	$smiley_code[15] = ":-((";
	$smiley_code[16] = "|)";
	$smiley_code[17] = ":-8";
	$smiley_code[18] = "==>";
	$smiley_code[19] = "!!!";
	$smiley_code[20] = "?!";
	$smiley_code[21] = "???";



/* 	defines constants for Installation
	------------------------------------------------------------ */

// Common
	define('_STG5_FRONT1','Recommencer');
	define('_STG5_FRONT','Messagerie Internet');
	define('_STG5_ADMIN','Editer la configuration');
	define("_STG_OR","ou");
	define("_STG_CONTINUE","Cliquer ici pour continuer...");
	define("_STG_GO_BACK","Retour à la page précédente");
	define("_STG_ERROR","Il y a des erreurs !!!");
	define("_DROPDOWN_YES","oui");
	define("_DROPDOWN_NO","non");
	define("_POP_FILE","config.mail.php");


// Index.php
	define("_STG","Installation");
	define("_STG_LICENSE","La Messagerie Internet Uebimiau est un logiciel libre distribué sous licence GNU/GPL.");
	define("_STG_LOG_NOTVALID","Identifiant ou mot de passe incorrect !");
	define("_STG_COPYRIGHT","<a href=\"http://www.tdah.us\" class=\"slink\">Uebimiau Webmail</a> 2007 - 2009");
	define("_STG_VISIT","Visitez notre site <a href=\"http://www.tdah.us\" target=\"_blank\" class=\"slink\"> www.tdah.us</a>");


// precheck.php
	define("_STG_PRECHECK_WELCOME","Bienvenue sur Uebimiau");
	define("_STG_REINSTALL","Vous allez réinstaller la Messagerie Internet Uebimiau sur votre système.<br>Merci de vous connecter avec votre identifiant et mot de passe administrateur pour continuer.");
	define("_STG_PRECHECK_STG","Vous allez installer la Messagerie Internet Uebimiau sur votre système. Si vous rencontrez des problèmes ou avez des questions, venez nous en discuter sur notre site.");
	define("_STG_LINK","http://www.tdah.us");
	define("_STG_PRECHECK_TEAM","L'équipe Uebimiau");
	define("_STG_USERNAME","Identifiant :");
	define("_STG_PASSWORD","Mot de passe:");
	define("_STG_MOD","Modifier la configuration actuelle :");
	define("_STG_RESTORE","Restaurer la configuration précédente :");
	define("_STG_RESET","Réinitialiser avec la configuration par défaut :");
	define("_STG_PRECHECK_STEPS","Ce script d'installation va vous guider tout au long du processus d'installation d'Uebimiau et va prendre environ 5 minutes<br><font color=\"#FF0000\">...<b>LE REPERTOIRE D'INSTALLATION DOIT ETE ACCESSIBLE EN ECRITURE</b>...</font> sinon l'installation échouera.");


// restore.php
	define('_STG_RESTORED','Configuration précédente :');
	define('_STG_RESTORED_SUCCESS','Restaurée avec succès!');
	define('_STG_RESTORED_ERROR','Ne peut pas être restaurée !');


// install0.php
	define("_STG0_TITLE_GPL","Licence Public Générale GNU");
	define("_STG0_GNU_AGREE"," J'accepte les termes de la licence Public Générale GNU.");
	define("_STG0_GNU_CHECKHERE"," Vous devez accepter la licence Public GNU/GPL pour poursuivre l\\'installation.");


// install1.php
	define("_STG1_WARNING","ATTENTION !!!");
	define("_STG1_ERROR_MSG","
		Les répertoires créés par le programme
		d'installation de Uebimiau ne sont<br><font color=\"#FF0000\"> pas accessibles EN ECRITURE</font>.
		
		Merci de les rendre accessibles.
		Sinon l'installation de la Messagerie Internet sera problématique
		et Uebimiau ne fonctionnera pas normalement.");
	define("_STG1_ERROR_MSG2","Si l'une des directives est en <font color=\"#FF0000\"><b>ROUGE</b></font>, la Messagerie Internet Uebimiau ne fonctionnera pas correctement.");
	define("_STG1_TITLE","Vérification des directives système");
	define("_STG1_DIRECTIVES","Directives");
	define("_STG1_RECOMMENDED","Recommandées");
	define("_STG1_ACTUAL","Configurées");
	define("_ST1_ON","Activé");
	define("_ST1_OFF","Désactivé");
	define("_STG_GO_GNU","Retour à la page GNU ");


// install2.php
	define("_STG2_PATH","Vérification des chemins d'accès aux répertoires");
	define("_STG2_PATH_EXP","Les fichiers et répertoires suivants doivent être accessibles en écriture pour que Uebimiau fonctionne correctement.<br>Si l'un d'entre eux ne l'est pas, Merci de modifier ses permissions.");
	define("_STG0_WRITE","En écriture");
	define("_STG0_NWRITE","Inaccessible");


// install3.php
	define("_DROPDOWN_DATE","Date");
	define("_DROPDOWN_SUBJECT","Objet");
	define("_DROPDOWN_FROM","De");
	define("_DROPDOWN_SIZE","Taille");
	define("_DROPDOWN_NAME","Nom");
	define("_DROPDOWN_DESC","DESC");
	define("_DROPDOWN_ASC","ASC");
	define('_STG3_MINUTES','minutes');
	
	define("_STG3_MAIN","- Généralités -");
	define("_STG3_POP","- Serveur POP3/IMAP -");
	define("_STG3_POPM","- POP3/IMAP Multiples -");
	define("_STG3_SMTP","- Serveur SMTP -");
	define("_STG3_DEFAULTS","- Initialisation -");
	define("_STG3_EXTRAS","- Sécurité -");
	define("_STG3__LOAD_ERROR","En cas d'erreur de chargement de la configuration, réinstaller en choisissant les <b>paramètres par défaut</b>");
	
	// Tab 1
	define("_STG3_PATHS","Ce sont les chemins d'accès à votre site. Ils seront sauvegardés avec la configuration dans un but d'information seulement. Inutile de les modifier, cela sera sans effet. Ils seront utiles lorsque vous êtes sur un autre serveur pour vous rappeler le chemin vers les fichiers accessibles en écriture.");
	define("_STG3_URL","URL de la Messagerie Internet (incluant le répertoire racine)");
	define("_STG3_ABS","Chemin absolu (chemin absolu vers la Messagerie Internet)");
	define("_STG3_TEMP2","Chemin vers le répertoire temporaire (soit depuis la racine, \"C:\\\" soit en relatif \"./\").<br>(exemple: \"/var/www/webmail/database/\" où \"./database/\" est le répertoire par défaut)");
	define("_STG3_TEMP","Chemin vers le répertoire temporaire ");
	define("_STG3_QUOTA_EXP","Limiter ou non (0 = pas de quota) le quota autorisé par compte. Le quota est le même pour tous les comptes et empêche toutes opérations sur les messages lorsque celui-ci est atteint. Il est alors demandé aux utilisateurs de faire le ménage pour continuer.");
	define("_STG3_QUOTA","Quota des boîtes de la messagerie");
	define("_STG3_QUOTA_UNIT","Ko (kilo octets)");
	define("_STG3_MAIN3_EXP","Choisissez ci-dessous le titre qui s'affiche à la connexion et en entête de la Messagerie Internet. Il s'agit de votre nom de domaine, de votre entreprise, etc.");
	define("_STG3_TITLE","Titre de la Messagerie Internet");
	define("_STG3_add_signaturec","Ajouter par défaut votre signature dans les messages");
	define('_STG3_add_signature','Ajouter la signature par défaut');
	define("_STG3_main_message","Installation Express");
	define("_STG3_main_messagec","Si votre Messagerie Internet Uebimiau se trouve sur un serveur où POP et SMTP sont installés, elle peut fonctionner sans modifier les paramètres localhost et user@domain. Toutefois nous vous encourageons à vérifier l'ensemble des onglets pour y définir vos préférences avant de poursuivre.");
	define("_STG_GO_LASTTAB","Aller au dernier onglet pour continuer ");

	// Tab 2
	define("_STG3_POP_TYPE","Configuration du client de messagerie Uebimiau");
	define("_STG3_TYPE_ONE_FOR_ALL","Un seul domaine");
	define("_STG3_TYPE_DETECT","Détection auto");
	define("_STG3_TYPE_ONE_FOR_EACH","Plusieurs domaines");
	define("_STG3_TITLE_DETECT","Détection auto");
	define("_STG3_DETECT","Cette option demande à Uebimiau de détecter un serveur POP3 par défaut de type \"mail.company.com\". Vous pouvez préciser le \"PREFIX\" dans \$mail_detect_prefix. Si la variable \$mail_detect_remove est mise à \"www.\", le script ignore les \"www\" et utilise le préfixe.");
	define("_STG3_POPSERVER2","Préfixe par défaut du serveur de messagerie");
	define("_STG3_POPPORT","Port du serveur de messagerie (110 par défaut)");
	define("_STG3_POPPORT2","Type de serveur de messagerie / Port (pop3 / 110 par défaut)");
	define("_STG3_TITLE_ONE_FOR_ALL"," Un seul domaine (One for All)");
	define("_STG3_ONE_FOR_ALL","À utiliser lorsque l'on ne gère qu'un seul domaine. Cette option oblige les utilisateurs à se connecter à la Messagerie Internet Uebimiau avec leur adresse complète (ex. username@company.com). Le script utilise la variable \$default_mail_server du fichier de configuration \"config.php\".");
	define("_STG3_POPSERVER","Serveur de messagerie (mail.votreserveur.com, nom serveur, adresse IP)");
	define("_STG3_TITLE_ONE_FOR_EACH","Plusieurs domaines (One for Each)");
	define("_STG3_ONE_FOR_EACH","Chaque domaine peut avoir son propre serveur de messagerie. Lorsqu'elle est sélectionnée, cette option fait apparaître un nouvel onglet \"POP/IMAP Multiples\" pour permettre de saisir les différents serveurs de messagerie.");
	
	// Tab 3
	define("_STG3_ONE_FOR_EACH2","La sélection de \"POP3/IMAP Multiple\" conduira le script à charger la liste des domaines/serveur depuis le fichier \""._POP_FILE."\". Cette page vous permet de créer des profils avec les paramètres des différents domaines possédant leur propre serveur de messagerie.");
	define("_STG3_POP_MSERVER","Numéro du profil : ");
	define("_STG3_DOMAIN_EXP3","Nom du domaine pour accéder au serveur de messagerie");
	define("_STG3_DOMAIN","Nom de domaine (ex. votreserveur.com)");
	define("_STG3_POPSERVER_EXP3","Serveur à utiliser avec ce profil");
	define("_STG3_POPLOGINTYPE_EXP3","Type de chaîne de connexion pour se connecter au serveur de messagerie");
	define("_STG3_POPLOGINTYPE","Chaîne de connexion (%user%@%domain% par défaut)");
	define("_STG3_POPPROTOCOL_EXP3","Protocole à utiliser avec le serveur de messagerie (POP3 ou IMAP)");
	define("_STG3_POPPROTOCOL","Protocole à utiliser (POP3 par défaut)");
	define("_STG3_POPPORT_EXP3","Numéro de port pour le serveur de messagerie (défaut pour POP3=110 et IMAP=143)");
	define("_STG3_POP_ADD","Ajouter");
	define("_STG3_POP_REMOVE","Supprimer");
	define("_STG3_POP_REMOVE_OK","Êtes-vous sûr de vouloir supprimer ce profil ?");
	define("_STG3_POP_SAVE","Enregistrer");
	define("_STG3_POP_SAVE_OK","Vos modifications ont été enregistrées.");
	define("_STG3_POP_DEFAULT","Défaut");
	define("_STG3_POP_SAVE_REMIND","Enregistrez vous modifications à chaque fois,<br>sinon elles seront perdues !");
	
	// Tab 4
	define("_STG3_SMTP_TYPEc","<b>smtp</b> - Pour utiliser un SMTP externe, renseigner la variable \$smtp_server<br>
	<b>sendmail</b> - Pour les MTA (<i>Mail Transfer Agent</i>) compatible sendmail. Si vous devez modifier le chemin d'accès, rechercher dans le fichier \" /inc/class.phpmailer.php\" la variable \$Sendmail = &quot;/usr/sbin/sendmail&quot;;<br>
	<b>mail</b> - Pour utiliser la fonction PHP \"mail()\" par défaut");
	define("_STG3_SMTP_TYPE","Type de processus d'envoi des courriers");
	define("_STG3_TYPE_SMTP","smtp");
	define("_STG3_TYPE_SENDMAIL","sendmail");
	define("_STG3_TYPE_PHPMAIL","mail");
	define("_STG3_SMTPSERVER","Serveur SMTP (smtp.votreserveur.com ou adresse IP)");
	define("_STG3__SMTPPORT","Port SMTP (par défaut 25, en SSL 465 )");
	define("_STG3_SMTPAUTH","- Authentification SMTP -");
	define("_STG3_ADMIN_EXP2","Définie si votre serveur nécessite une authentification pour chaque compte.");
	define("_STG3_AUTHENTICATION","Authentification SMTP requise par le serveur");
	define("_STG3__SMTPSECURE","Sécurisation SSL de la connexion SMTP ");
	define("_STG3__SMTPSECURE_SSL","ssl");
	define("_STG3__SMTPSECURE_TLC","tlc");
	define("_STG3_ADMIN_EXP3","Définie si votre serveur requière une authentification pour un utilisateur unique pour l'ensemble du système.<br>Dans ce cas, vous devez avoir également validé l'option ci-dessus.");
	define("_STG3_STATICAUTHENTICATION","Authentification serveur unique (un nom d'utilisateur pour tout le serveur)");
	define("_STG3_AUTH_NAME","Nom d'utilisateur pour l'authentification (user@domaine.com)");
	define("_STG3_AUTH_PASSWORD","Mot de passe SMTP (mot de passe pour le nom authentifié)");
	
	// Tab 5
	define("_STG3_allow_user_change_languagec","Autoriser les utilisateurs à changer la langue. Une liste déroulante apparaît dans la page de connexion.");
	define("_STG3_allow_user_change_language","Autoriser les utilisateurs à changer la langue");
	define("_STG3_DEFAULT_LANGUAGEc","Langue par défaut à afficher sur la page de connexion et fuseau horaire");
	define("_STG3_DEFAULT_LANGUAGE","Langue par défaut et fuseau horaire");
	define("_STG3_allow_user_change_themec","Autoriser les utilisateurs à changer de thème. Une liste déroulante apparait dans la page de connexion");
	define("_STG3_allow_user_change_theme","Autoriser les utilisateurs à changer de thème");
	define("_STG3_default_themec","Thème par défaut à afficher sur la page de connexion");
	define("_STG3_default_theme","Thème par défaut");
	define("_STG3_check_first_loginc","Rediriger les nouveaux utilisateurs vers la page des \"Préférences\" lors de la première connexion.");
	define("_STG3_check_first_login","Vérifier la première connexion");
	define("_STG3_use_topc","Sur certains serveur POP3, l'envoi de la commande \"RETR\" efface automatiquement votre message. Cette option évite cet inconvénient.");
	define("_STG3_use_top","Utiliser la commande Mail \"TOP\"");
	define("_STG3_default_sortbyc","Dans les listes, définir la colonne à trier par défaut.");
	define("_STG3_default_sortby","Trier par défaut sur");
	define("_STG3_default_sortorderc","Les options de tri sont Ascendant et Descendant (par défaut).");
	define("_STG3_enable_debugc","Activer le mode debug : (0) pas de debug, (1) debug avec toutes les sorties ou (2) seulement les communications avec les serveur pour vérifier les problèmes de connexion.");
	define("_STG3_enable_debug","Activer le mode debug");
	
	// Tab 6
	define("_STG3_allow_htmlc","Permettre l'affichage des messages au format HTML. Cette option ne concerne que les messages entrants. L'éditeur HTML pour la rédaction des nouveaux messages est automatiquement disponible lorsque les navigateurs clients supportent les versions IE5 ou plus récentes.");
	define("_STG3_allow_html","Autoriser le HTML");
	define("_STG3_allow_modified_fromc","Permettre aux utilisateurs dans les messages de réponse (<i>Répondre-Reply</i>) d'utiliser leur adresse de destinataire (\"De\") au lieu d'utiliser leur l'addresse de connexion courante.");
	define("_STG3_allow_modified_from","Permettre la modification du champ \"De\"");
	define("_STG3_allow_scriptsc","Filtrer ou non le javascript (ou les autres scripts) dans les messages entrants.");
	define("_STG3_allow_scripts","Autoriser les scripts");
	define("_STG3_allow_filtersc","Vous pouvez filtrer les messages entrants et les rediriger grâce à des filtres configurables dans la page \"Préférences\".");
	define("_STG3_allow_filters","Autoriser le filtrage des messages entrants");
	define("_STG3_block_external_imagesc","Lorsqu'un message au format HTML contient une image externe, celle-ci peut être bloquée. Cette fonction permet d'éviter le \"SPAM tracking\" qui sert à vous identifier.");
	define("_STG3_block_external_images","Bloquer les images externes");
	define("_STG3_require_same_ipc","La session sera valide seulement pour une même adresse IP. Si celle-ci diffère, la session sera déconnectée.");
	define("_STG3_require_same_ip","Imposer une même adresse IP");
	define("_STG3_idle_timeoutc","Déconnecter la session après une période d'inactivité déterminée.");
	define("_STG3_idle_timeout","Durée d'inactivité");
	define("_STG3_admin_account","<font color=\"#FF0000\"><b>OBLIGATOIRE:</b></font> Création d'un compte Administrateur pour UebiMiau. Des comptes supplémentaire pourront être ajoutés utltérieurement.");
	define("_STG3_CONFIRM","Confirmer le mot de passe");
	define("_STG3_PWD_NOTVALID","Nom d\'administrateur, mot de passe ou confirmation incorrecte !");


// install4.php
	define("_STG5_CONFIG_EXP","Voici les fichiers de configuration qui viennent d'être créés. Pour éditer la configuration, vous pouvez utiliser le lien vers l'Administration (<i>Editer la configuration</i>).");
	define("_STG5_CONFIG_WRITE","Ecriture du fichier ");
	define("_STG5_SUCCESS","Réussie");
	define("_STG5_CONFIG_ERROR","Impossible - Créé le fichier \"config.php\" à partir du texte ci-dessous");
	define("_STG5_CONFIG_CONTENT","S'il y a une erreur, copier/coller la configuration dans ");
	define("_STG5_CONFIG_ERROR2","Impossible - Créé le fichier \""._POP_FILE."\" à partir du texte ci-dessous");
	define("_STG5_CONFIG_ERROR3","Impossible - Le compte administrateur ne pas être sauvegardé! ECHEC de l'installation...");


?>